#shoplist {
     max-width: 1100px;
    margin: 100px auto 0;
}

#shoplist .shoplist {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

#shoplist .shoplist-wrap {
    width: 87.5%;
    margin: 0 auto;
}

#shoplist .shoplist li {
    flex-grow: 1;
    list-style: none;
    width: 25%;
    text-align: center;
}

#shoplist .shoplist li .logo {
    width: 65%;
    margin: 0 auto;
    display: block;
}

#shoplist .shoplist .logo img {
    border-radius: 50%;
    border: 1px solid #000;
    -webkit-transition: border .3s ease-in-out;
    transition: border .3s ease-in-out;
    text-align: center;
    margin: 0 auto;
    box-sizing: border-box;
    width: 100%;
    height: auto;
}

#shoplist .shoplist li a:hover .logo img {
    border: 3px solid #25b2a0;
}

#shoplist .shoplist li .ttl {
    font-size: 13px;
    margin-bottom: 60px;
    font-family: "Libre Baskerville", serif;
    font-weight: normal;
}

#question .content .post .intro .sub-info {
    color: #fff;
}

@media screen and (max-width: 768px) {
    #shoplist .title {
        margin-bottom: 9.375%;
    }

    #shoplist .shoplist li {
        width: 33.3%;
    }

    #shoplist .shoplist li .ttl {
        margin-bottom: 40px;
        font-weight: bold;
    }

    #shoplist .shoplist li .logo {
        width: 75%;
    }

    #shoplist .shoplist li .ttl {
        font-size: 11px;
    }
}
